html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, pxxx, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1.5;background:#fff;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:separate;border-spacing:0;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:none;}
.cursor{cursor:pointer;}
.container{width:955px;margin:0 auto;display:block;bhorder:1px solid red;}
.col{float:left;margin-right:10px;}
.last, div.last{margin-right:0;}
.span-1{width:30px;}
.span-2{width:70px;}
.span-3{width:110px;}
.span-4{width:150px;}
.span-5{width:190px;}
.span-6{width:230px;}
.span-7{width:270px;}
.span-8{width:310px;}
.span-9{width:350px;}
.span-10{width:390px;}
.span-11{width:430px;}
.span-12{width:470px;}
.span-13{width:510px;}
.span-14{width:550px;}
.span-15{width:590px;}
.span-16{width:630px;}
.span-17{width:670px;}
.span-18{width:710px;}
.span-19{width:750px;}
.span-20{width:790px;}
.span-21{width:830px;}
.span-22{width:870px;}
.span-23{width:910px;}
.span-24{width:950px;margin:0;}
.append-1{padding-right:40px;}
.append-2{padding-right:80px;}
.append-3{padding-right:120px;}
.append-4{padding-right:160px;}
.append-5{padding-right:200px;}
.append-6{padding-right:240px;}
.append-7{padding-right:280px;}
.append-8{padding-right:320px;}
.append-9{padding-right:360px;}
.append-10{padding-right:400px;}
.append-11{padding-right:440px;}
.append-12{padding-right:480px;}
.append-13{padding-right:520px;}
.append-14{padding-right:560px;}
.append-15{padding-right:600px;}
.append-16{padding-right:640px;}
.append-17{padding-right:680px;}
.append-18{padding-right:720px;}
.append-19{padding-right:760px;}
.append-20{padding-right:800px;}
.append-21{padding-right:840px;}
.append-22{padding-right:880px;}
.append-23{padding-right:920px;}
.prepend-1{padding-left:40px;}
.prepend-2{padding-left:80px;}
.prepend-3{padding-left:120px;}
.prepend-4{padding-left:160px;}
.prepend-5{padding-left:200px;}
.prepend-6{padding-left:240px;}
.prepend-7{padding-left:280px;}
.prepend-8{padding-left:320px;}
.prepend-9{padding-left:360px;}
.prepend-10{padding-left:400px;}
.prepend-11{padding-left:440px;}
.prepend-12{padding-left:480px;}
.prepend-13{padding-left:520px;}
.prepend-14{padding-left:560px;}
.prepend-15{padding-left:600px;}
.prepend-16{padding-left:640px;}
.prepend-17{padding-left:680px;}
.prepend-18{padding-left:720px;}
.prepend-19{padding-left:760px;}
.prepend-20{padding-left:800px;}
.prepend-21{padding-left:840px;}
.prepend-22{padding-left:880px;}
.prepend-23{padding-left:920px;}
.border{padding-right:4px;margin-right:5px;border-right:1px solid #eee;}
.colborder{padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1{margin-left:-40px;}
.pull-2{margin-left:-80px;}
.pull-3{margin-left:-120px;}
.pull-4{margin-left:-160px;}
.pull-5{margin-left:-200px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5{float:left;position:relative;}
.push-0{margin:0 0 0 18px;}
.push-1{margin:0 -40px 0 18px;}
.push-2{margin:0 -80px 0 18px;}
.push-3{margin:0 -120px 0 18px;}
.push-4{margin:0 -160px 0 18px;}
.push-5{margin:0 -200px 1.5em 200px;}
.push-1, .push-2, .push-3, .push-4, .push-5{float:right;position:relative;}
.prepend-top{margin-top:1.5em;}
.append-bottom{margin-bottom:1.5em;}
.buybox{padding:1.5em;margin-bottom:1.5em;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding-top:31px;padding-left:0px;padding-right:15px;width:200px;margin-top:7px;float:left;background:#ffffff;color:#000000;margin-right:1px;text-align:right;vertical-align:top;}
.buybox_li{list-style:none;height:35px;padding-top:15px;border-bottom:1px solid #eee;}
.buybox_li_line{list-style:none;height:35px;padding-top:15px;border-bottom:1px solid #bbb;}
.buyboxbas{background:url("images/buyshade.png") repeat-x scroll 0 0 transparent;padding:1.5em;margin-bottom:1.5em;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:28px;padding-top:24px;width:100px;margin-top:10px;float:left;background-color:#9f9f9f;color:#ffffff;margin-right:1px;text-align:center;vertical-align:top;}
.buyboxbas h3{color:#ffffff;}
.buyboxstd{background:url("images/buyshade.png") repeat-x scroll 0 0 transparent;padding:1.5em;margin-bottom:1.5em;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:28px;padding-top:29px;padding-bottom:33px;width:100px;margin-top:5px;float:left;background-color:#aaaaaa;color:#ffffff;margin-right:1px;text-align:center;vertical-align:top;}
.buyboxstd h3{color:#ffffff;}
.buyboxpro{background:url("images/buyshade.png") repeat-x scroll 0 0 transparent;padding:1.5em;margin-bottom:1.5em;background-color:#004E87;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:28px;padding-top:34px;padding-bottom:38px;width:120px;margin-top:0px;float:left;color:#ffffff;text-align:center;}
.buyboxpro h3{color:#ffffff;}
.buyboxpro ul li{list-style:none;height:35px;}
.shadeit{background:url("images/buyshade.png") repeat-x scroll 0 0 transparent;}
.box{padding:1.5em;margin-bottom:1.5em;background-color:#FAFAFA;border:1px solid #D5D5D5;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;padding:28px;}
.box h3{font-size:14px;font-weight:bold;height:20px;line-height:20px;margin:0 0 10px 0;padding:0 0 15px 0;}
.box h4{font-size:14px;font-weight:bold;height:20px;line-height:20px;margin:0 0 10px 0;padding:0 0 15px 0;border-bottom:1px solid #ccc;}
hr{background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 18px;border:none;}
hr.space{background:#fff;color:#fff;margin:0 0 36px;}
.clear:after, .container:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
* html .clear{height:1%;}
.clear, clearfix{display:block;}

